﻿/* Utilities
------------------------*/

html {
    box-sizing: border-box;
    font-size: 0.938em;
    font-style: normal;
    font-variant: normal;
}
html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

html
{
    /* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(bottom, #CBCBCB 0%, #FFFFFF 100%);
    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(bottom, #CBCBCB 0%, #FFFFFF 100%);
    /* Opera */ 
    background-image: -o-linear-gradient(bottom, #CBCBCB 0%, #FFFFFF 100%);
    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #CBCBCB), color-stop(1, #FFFFFF));
    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(bottom, #CBCBCB 0%, #FFFFFF 100%);
    /* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to top, #CBCBCB 0%, #FFFFFF 100%);
}
*,
*:before,
*:after {
    box-sizing: inherit;
}

a.footer:visited {color: white; text-decoration:none;}
a.footer:hover {color: white; text-decoration:none;}
a.footer:link {color: white; text-decoration: none;}
a.footer:active {color: white; text-decoration: none;}

.blue-paragraph {
    color:#00AEF0;
    font-weight:bold;
    font-size:1.2em;
}
/* Typography
------------------------*/

body {
    clear: both;
    position: relative;
     background-color: #FFFFFF;
    margin: 0 auto;
    color:#333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.875em;
    width: 93%;
    border-style: solid;
    border-width: 1px;
    border-color: #CECECE;
    max-width: 950px;
    

      /* this creates the rounded corners */
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;

	-khtml-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-khtml-border-radius-topright: 10px;
	-khtml-border-radius-topleft: 10px;

	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;

    border-radius: 10px 10px 10px 10px; /*always declare the non-prefixed version LAST */

}
.tblMain {
    max-width: 800px;
    margin: 0 auto;
    /* this will center the content of the page to the center */
    
    width: 100%;
}
h1 {
    font-weight:bold;
    font-size:2em;
}
.demos_question {
    margin-top:1em;
}
.heading {
    font-size:1.5em;
    text-align:center;
    color:black;
}
#rpub {
    width: 100%;
}
/* Clearfix */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
/* Navigation bar*/

nav {
    height: 40px;
    width: 100%;
    background: #F7F7F7;
    font-size: 11pt;
    position: relative;
    font-family: SansPro;
    text-transform:uppercase;
    letter-spacing:0px;
    border-top: 0.5px solid #F7F7F7;
	border-bottom: 0.5px solid #F7F7F7;
}
nav ul {
    padding: 0;
    margin: 0 auto;
    width: 750px;
    height: 40px;
}
nav li {
    display: inline;
    float: left;
}
nav a {
    color: #000000;
    display: inline-block;
    width: 180px;
    text-align: center;
    text-decoration: none;
    line-height: 40px;
}
nav li a {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
nav li:last-child a {
    border-right: 0;
}
nav a:hover,
nav a:active {
    background-color: #8c99a4;
}
nav a#pull {
    display: none;
}
/*End Nav*/

img{height:auto;color:#c00;border:0;-ms-interpolation-mode:bicubic}
.header {
    margin-left:1em;
}
header {
    width: 100%;
    background-color:white;
    margin-top:0;
    margin-bottom:0;
    padding:15px 0;
    display: block;
    border-bottom:1px solid #fff;
}
header img {
    width:100% !important;
    margin:0 auto 0 auto;
    max-width:390px;
    display:block;
}
footer {
    width: 100%;
    margin:0 auto;
    text-align: center;

    padding: 0.5%;
    display:block;
    border-top:1px solid #fff;
}
footer p {
    color:#000000;
    font-size:1em;
    font-family:Verdana, Arial, Helvetica, sans-serif
}
footer a {
    text-decoration:none;
    color:White;
    font-weight:bold;
}
.header-blue {
    background-color:#00AEEF;
    color:white;
    font-size:2em;
    text-align:center;
    width:100%;
    padding:0.2em;
    margin-top:1em;
}
.header-p {
    font-size:1.2em;
    text-align:center;
}
.lightblue {
    color:#5EDFFC;
    font-weight:bold;
}
.header-screen {
    max-width:600px;
    margin:0 auto;
}
.round-button {
    max-width:250px;
    margin:0 auto;
    margin-top: 2em;
    margin-bottom: 2em;
}
.module_blurb {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    border-color: #E5E5E5;
    border-width: 0px;
    border-style: solid;
    margin-bottom: 2%;
    border-color: #666666;
    border-style: solid;
}
.module_blurb img {
    width: 100%;
}
.module_blurb table{
    margin:0 auto;
    display:block;
}
.confirm-page img {
    width:auto !important;
}
.social img {
    width:auto!important;
}
.module_blurb table td{
    width:50%;
}
.confirm-page td:nth-child(1) {
    width:3%;
    vertical-align:top;
}
.confirm-page td:nth-child(2) {
    vertical-align:top;
}
.confirm-page p {
    margin-top:0;
}
table #social td {
    width:auto;
}
.red {
    color: #FF003A;
}
#blurb_bottom_payment {
    font-size: 0.750em;
}
.tblpayment {
    width:70%;
    float:left;
    clear:left;
}
.ccContainerpayment {
    width:100%;
}
#TrustedSecure {
    float:right;
    clear:right;
    width:30%;
    position:relative;
    top:41px;
}
#module_orderinfo {
    margin-left: 5%;
    margin-right: auto;
}
.table1 {
    border: none;
}
.tbl {
    width: 100%;
}
.moduleHdr {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-size:18px;
    font-family:Verdana;
    border: solid 1px #999999;
    border-bottom: none;
    background-color: #7B7C7F;
    color:White;
    padding: 0.8%;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
/**************namedaddr module*************/

.module_wrapper {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border: solid 1px #999999;
    background-color: #fff;
    padding: 0.5%;
    margin-bottom: 2%;
    border-top: none;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}
.module_lastword, #module_gdpr_wrapper, #module_privacy_wrapper {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border: solid 1px #999999;
    background-color: #fff;
    padding: 0.5%;
    margin-bottom: 2%;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}
#module_demos_wrapper {
    border-top: solid 1px #999999;
}
#module_submit_wrapper {
    border-style: none;
}
#module_login_wrapper {
    border: solid 1px #999999;
}
#moduleHdr_paybill,
#module_paybill_wrapper {
    border: 0;
    outline: 0;
}
#module_orderinfo_wrapper {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border: solid 1px #999999;
    background-color: #fff;
    padding: 0.5%;
    margin-bottom: 2%;
}
.tbllogin {
    width:100%;
}
#tbl_login td:nth-child(1),
#tbl_nameaddr td:nth-child(1),
#tbl_billto_nameaddr td:nth-child(1) {
    /*width:8em;*/
    width:100%;
    margin-bottom:0.3em;
}
#tbl_login td:nth-child(2),
#tbl_nameaddr td:nth-child(2),
#tbl_billto_nameaddr td:nth-child(2) {
    /*width:8em;*/
    width:100%;
    margin-bottom:0.5em;
}
#module_demos_wrapper input {
    margin-bottom:1em;
    margin-top:1em;
}
#module_demos_wrapper  select{
    margin-bottom:1em;
    margin-top:1em;
    width:50%;
}
#module_demos_wrapper input {
    margin-bottom:1em;
    margin-top:1em;
    width:50%;
}
#tbl_nameaddr td,
#tbl_billto_nameaddr td {
    padding-bottom:0.2em;
}
#tbl_billto_nameaddr {
    display:table;
}
#module_billto_checkbox_wrapper {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    background-color: transparent;
    padding: 0.5%;
    margin-bottom: 2%;
    border-style:none;
    display:none;
}
#billto {
    display:none;
}
#module_submit_wrapper,
#module_paybill_wrapper {
    width: 100%;
}
#module_orderinfo {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}
#module_google {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    border-style: none;
}
.module {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 5px;
    margin-left: 5px;
}
.reqstar {
    color: Red;
}

#row_login_2 {width:48%; float:left; clear:left; margin-right:1%;
}
#row_login_3 {width:48%; float:right; clear:right; margin-right:1%;
}
#row_login_5 {width:48%; float:left; clear:left; margin-right:1%;
}
#row_login_6 {width:48%; float:right; clear:right; margin-right:1%;
}
#row_nameaddr_2 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_3 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_4 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_nameaddr_5 {width:100%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_6 {width:100%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_7 {width:100%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_8 {width:100%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_9 {width:100%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_10 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_11 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_nameaddr_12 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_13 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_nameaddr_16 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_17 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_1 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_2 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_3 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_4 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_5 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_6 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_7 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_8 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_9 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_10 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_11 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_14 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_15 {width:47%; float:left; clear:left; margin-right:3%;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"] {
  width:93%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  line-height:17px;
  padding:8px 15px;
  outline: none;
  font-size: 0.87rem;
  color: black;
  border: 1px solid #AAAAAA;
  border-radius:3px;
  background-color: white;
  text-decoration: none;
  -webkit-transition: border 100ms;
  -moz-transition: border 100ms;
  transition: border 100ms;
}
#row_nameaddr_5 input[type="text"],
#row_nameaddr_6 input[type="text"],
#row_nameaddr_7 input[type="text"],
#row_nameaddr_8 input[type="text"],
#row_nameaddr_9 input[type="text"],
#row_nameaddr_16 input[type="text"],
#row_nameaddr_17 input[type="text"] {
    width:94%;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus {
  border: 1px solid #837349;
  background-color: #F5F5F5;
  color: #565656;
  -webkit-transition: border 100ms;
  -moz-transition: border 100ms;
  transition: border 100ms;
}
::-webkit-input-placeholder.txtbox_nameaddr,
::-webkit-input-placeholder.txtbox_payment,
::-webkit-input-placeholder.txtbox_login {
 color: #999999;

}
:-moz-placeholder.txtbox_nameaddr, 
:-moz-placeholder.txtbox_payment,
:-moz-placeholder.txtbox_login { /* older Firefox*/
 color: #999999;

}
::-moz-placeholder.txtbox_nameaddr,
::-moz-placeholder.txtbox_payment,
::-moz-placeholder.txtbox_login { /* Firefox 19+ */ 
 color: #999999; 

} 
:-ms-input-placeholder.txtbox_nameaddr,
:-ms-input-placeholder.txtbox_payment,
:-ms-input-placeholder.txtbox_login { 
 color: #999999;
}
.cell2_payment input[type="text"] {
  width:58%;
}
.cell2_payment #ccv {
  width:28%;
}
select {
  width:93%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;   
  border-radius: 0; 
  line-height:17px;
  padding:8px 15px;
  border: none;
  outline: none;
  font-size: 15px;
  color: black;
  border: 1px solid #AAAAAA;
  border-radius:3px;
  text-decoration: none;
  background-color: white;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAANBJREFUeNrs2lENgzAUBdBKQAISJgEpSMEBUpCABKQggfHRZlvWEaBkWbJzkmvgJu/jtS8EAAAAAAAAftUthhOqNVNMpY7j+jVLTK+OY5qn8lIatewf3TlT4GyU9xky5aUM6tnWbpSX0qopr/4wurlRrtX1btxRXsqorlfdgfJSOrU9to3lZGwpcdM4W+CkPgAAAAC+y3NWIQ+qF+iCJ/1iPpUK1cG3ZrE2+Fgv5rSjkOOiCzTBeVsxB5YXjLIT3wu2FNsGAAAAAAAA/IW7AAMAGlXAQcG/jegAAAAASUVORK5CYII=');
  background-position: top right;
  background-size: 33px 33px;
  background-repeat: no-repeat;
}
select::-ms-expand {
    display: none; /*remove arrow in IE*/
}
select:focus {
  border: 1px solid #837349;
  background-color: #F5F5F5;
  color: #565656;
  -webkit-transition: border 100ms;
  -moz-transition: border 100ms;
  transition: border 100ms;
}
input[type="radio"] {
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid #b2a279;
}
input[type="checkbox"] {
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid #b2a279;
}
.module_submit {
    padding: 0px;
    text-align: center;
    margin-top: 1%;
    margin-bottom: 0.5em;
}
input[type="submit"]
{
    margin: 1.0%;
    padding: 1.0%;
    padding-left:3.5%;
    padding-right:3.5%;
    font-size: 1.8em;
    font-family:Arial,helvetica,clean,sans-serif;
    background-color: #3799C2 !important;
    cursor: pointer; 
    border-color: #9F9F9F !important;
    color:white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; /* always declare the non-prefixed version LAST */
    
}

button,
input,
select,
textarea {
    font-family: inherit;
    /* 1 */
    
    font-size: 100%;
    /* 2 */
    
    margin-left: 5px;
    margin-right: 5px;
}
#tbl_nameaddr .blurb {
    color: Red;
}
#tbl_referrals td {
    padding-left: 0px !important;
}
#tbl_nameaddr td,
#tbl_login td,
#tbl_billto_nameaddr td {
    display:block;
}
.ccContainerpayment td {
    display:block;
}
.dropdown_payment {
    width:28%;
}

.cell1_referrals {
    width: 20%;
    text-align: left;
}
.red {
    color: red;
    font-weight: bold;
    font-size: 15pt;
}
/* GIFT */

.mGridLbl {
    text-align: center;
    background-color: white;
}
table.static {
    width: 90%;
    margin: 0 auto;
    color: #000000;
}
/* Gridview */

.mGrid {
    background-color: #FFFFFF;
    margin: 5px 0 10px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
    width: 100%;
}
.mGrid td {
    padding: 2px;
    border: solid 1px #525252;
    color: #000000;
    font-size: 0.9em;
}
.mGrid th {
    padding: 4px 2px;
    color: #000000;
    background-color: white;
    border: solid 1px #525252;
    font-size: 0.9em;
    text-align: left;
}
#rbTerm {
    width: 90%;
    margin: 0 auto;
    font-weight: bold;
    color: #000000;
    border: solid 1px #525252;
    text-align: center;
    margin-bottom: 10px;
}
#lbl_gift_total {
    text-align: left;
}
#tbl_gift_total {
    width: 100%;
    font-size: 0.9em;
    color: #000000;
    background-color: white;
    text-align: center;
    margin-top: -10px;
    font-weight: bold;
    border-top: solid 1px white;
    border-left: solid 1px #525252;
    border-right: solid 1px #525252;
    border-bottom: solid 1px #525252;
}
#tbl_gift_buttons {
    width: 100%;
    text-align: left;
}
/* END OF GIFT */
/*Media Queries*/
/*Styles for screen 600px and lower*/

@media screen and (max-width: 600px) {
    nav {
        height: auto;
    }
    nav ul {
        width: 100%;
        display: block;
        height: auto;
    }
    nav li {
        width: 50%;
        float: left;
        position: relative;
    }
    nav li a {
        border-bottom: 1px solid #F7F7F7;
        border-right: 1px solid #F7F7F7;
    }
    nav a {
        text-align: left;
        width: 100%;
        text-indent: 25px;
    }
}
/*Styles for screen 515px and lower*/

@media only screen and (max-width: 480px) {
    nav {
        border-bottom: 0;
    }
    nav ul {
        display: none;
        height: auto;
    }
    nav a#pull {
        display: block;
        background-color: #E0E0E0;
        width: 100%;
        position: relative;
    }
    nav a#pull:after {
        content: "";
        background: url("../images/nav-icon.png") no-repeat;
        width: 30px;
        height: 30px;
        display: inline-block;
        position: absolute;
        right: 15px;
        top: 10px;
    }
}
/*Smartphone*/

@media only screen and (max-width: 320px) {
    nav li {
        display: block;
        float: none;
        width: 100%;
    }
    nav li a {
        border-bottom: 1px solid #6A6A6A;
    }
}
@media only screen and (max-width: 59em) {
    .tblMain {
        max-width: 700px;
    }
}
@media only screen and (max-width: 43em) {
    body {
        font-size: 1em;
        width: 100%;
    }
    #tbl_nameaddr tr {width:100%; float:none; clear:none; margin-right:3%;
    }
    .demos_answer {
       width:100%; 
    }
    .module_blurb td{
        display:block;
        width:100% !important;
        text-align:center;
    }
    #tbl_login td:nth-child(1),
    #tbl_nameaddr td:nth-child(1),
    #tbl_billto_nameaddr td:nth-child(1) {
    width:100%;
    }
    nav {
        font-size:11pt !important;
        text-transform:capitalize !important;
    }
    header {
        width: 100%;
        min-height:100px;
        margin-top: 0;
        margin-bottom: 0;
        padding-right:15px;
        padding-left:15px;
    }
    .moduleHdr {
        width: 96%;
    }
    .module_blurb {
        width: 96%;
    }
    .module_wrapper,
    .module_lastword, 
    #module_privacy_wrapper {
        width: 96%;
    }
    .control_cell_nameaddr input,
    .txtbox_referrals input,
    .control_cell_nameaddr select,
    .txtbox_referrals select,
    .control_cell_billto_nameaddr input,
    .txtbox_referrals input,
    .control_cell_billto_nameaddr select,
    .txtbox_referrals select {
        font-size: 1em;
        width: 94%;
    }
    #module_pid select,
    #module_demos select {
        font-size: 1em;
        width: 95%;
    }
    #module_custserve .txtbox_custserve {
        font-size: 1em;
        width: 95% !important;
    }
    #module_referrals .txtbox_referrals {
        font-size: 1em;
        width: 95% !important;
    }
    .tblpayment {
        width:100%;
        float:none;
        clear:none;
    }
    #TrustedSecure {
        float:none;
        clear:none;
        width:100%;
        position:static;
        top:0;
     }
    #TrustedSecure table {
        width:100%;
    }
    #TrustedSecure img {
        margin:0 auto;
        display:block;
    }
    .ccContainerpayment td{
        display:block;
    }
    .txtbox_payment {
        width:95%;
    }
    .dropdown_payment {
        width:45%;
    }
    #tbl_nameaddr td,
    #tbl_billto_nameaddr td {
        display: block;
    }
    #tbl_login td {
        display: block;
    }
    #tbl_username td {
        display: block;
    }
    #tbl_referrals td {
        display: block;
    }
    .module {
        padding: 0;
        margin: 0;
    }
    .tbllogin {
        width: 100%;
    }
    
    input[type="checkbox"] {
        margin: 0;
        padding: 0;
        display: inline-block;
        clear: none;
        position: relative;
    }
    .txtbox_login {
        font-size: 1em;
        width: 96%;
    }
    .txtbox_login {
        font-size: 1em;
        width: 90%;
    }

}